GeoServer
  1. GeoServer
  2. GEOS-1050

Prepare upgrade instructions from Geoserver 1.4.x to 1.5.0

    Details

    • Type: Improvement Improvement
    • Status: Closed Closed
    • Priority: Critical Critical
    • Resolution: Won't Fix
    • Affects Version/s: 1.5.0
    • Fix Version/s: None
    • Component/s: Documentation
    • Labels:
      None
    • Number of attachments :
      0

      Description

      Add instructions for people upgrading from Geoserver 1.4.0 to 1.5.0 (for example, about adding the raster.sld style)

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            Andrea Aime
            Reporter:
            Andrea Aime
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: